div.welcome_div { font-weight: bold; color: #f57e20; text-align: left; margin-bottom: 20px; margin-top: 15px; padding-left: 15px; float: left; width: 570px; }
div.follow_us_div { width: 110px; float: right; font-weight: bold; font-size: 14px; margin: 15px; }
div.follow_us_div img { width: 30px; margin: 2px 3px; }
.BannerSHOP_welcome { font-weight: 900; font-size: 30px; }
span.BannerSHOP_welcome_slogan { text-transform: uppercase; font-size: 18px; }
div#tabs { width: 700px; height: 260px; margin: 0 10px; margin-bottom: 20px; }
div#tabs .ui-widget-header { border: 0; background: none;  }
div#tabs ul li { background-color: yellow; padding: 0 0px; }
div#tabs ul li a { font-size: 14px; font-weight: bold; }
div#tabs ul li.ui-state-active { background-color: white; border-bottom: 1px solid #AAA !important }div#tabs ul li.ui-state-active a { font-weight: normal !important; }
/*
div#tabs-1 { padding: 50px 10px 10px 10px; }
div#tabs-2 { padding: 50px 10px 10px 10px; }
div#tabs-3 { padding: 50px 10px 10px 10px; }
div#tabs-4 { padding: 50px 10px 10px 10px; }
div#tabs-5 { padding: 50px 10px 10px 10px; }
*/

div#tabs div { font-size: 14px; font-weight: normal; }.promo_image_div { margin: 10px 0; height: 120px; }.promo_image_div div { float: left; margin: 0 10px; }#BDesign_logo { margin-bottom: 5px; }#rave_reviews { margin-bottom: 5px; }.virtual_showroom_div { height: 200px; overflow-x: scroll; overflow-y: hidden; }.image_container { float: left; padding: 10px; border: 1px solid #999; -moz-box-shadow: 5px 5px 5px #888; -webkit-box-shadow: 5px 5px 5px #888; box-shadow: 5px 5px 5px #888; margin-right: 5px; }
.image_container img { margin: 0 auto; }
.heading_div { background-color: yellow; padding: 5px 10px; text-align: center; margin: 0 20px; }
.heading_div a { text-transform: uppercase; font-weight: bold; text-decoration: underline; font-size: 14px; color: black; margin: 0 3px; }